<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teacher's form</title>
</head>
<body>
<header>
    <h2>
        Lab1 Karahaiev Vladyslav
    </h2>
</header>
<nav>
    <a href="task1.html">Teacher's form</a>
    <a href="task2.html">Teacher's preview</a>
    <a href="task3.html">Teacher's page</a>
    <a href="task4.html">Statisctic table</a>  
</nav>
<main>
    <h1>
        Teacher form
    </h1>
    <form action="post">
        <fieldset>
            <legend>Full name: </legend>
            <input type="text" id="name" placeholder="Enter your full name" required>
        </fieldset>
        <fieldset>
            <legend>Sex: </legend>
            <select name="sex" id="sex">
                <option value="M">Male</option>
                <option value="F">Female</option>
            </select>
        </fieldset>
        <fieldset>
            <legend>Birth date: </legend>
            <input type="date" id="birth" name="birth" placeholder="Enter your birth date" required>
        </fieldset>
        <fieldset>
            <legend>Email: </legend>
            <input type="email" id="email" name="email" placeholder="Enter your email" required>
        </fieldset>  
        <fieldset>
            <legend>Phone number: </legend>
            <input type="tel" id="phone" name="phone" placeholder="Enter your phone" required>
        </fieldset>
        <fieldset>
            <legend>Favorite color: </legend>
            <input type="color" id="color" name="color" placeholder="Enter your favorite color" required>
        </fieldset>
        <fieldset>
            <legend>Country: </legend>
            <input type="text" id="country" name="country" placeholder="Enter your country" required>
        </fieldset>
        <fieldset>
            <legend>City: </legend>
            <input type="text" id="city" name="city" placeholder="Enter your city" required>
        </fieldset>
        <fieldset>
            <legend>Comment: </legend>
            <textarea id="comment" name="comment"></textarea>
        </fieldset>
        <div>
            <button>Submit</button>
        </div>
    </form>
</main>
<footer>© 2021 Copyright:
    <a href="https://gitlab.com/vladyslav.karahaiev/lab-boilerplate"> Vladyslav Karahaiev gitlab</a>
</footer>
</body>
</html>